Bug 85098 - Installer crashed on a7m266-d
Installer crashed on a7m266-d
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-02-25 13:02 EST by David Hammer
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-03-04 16:54:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
logfile from crash (16.00 KB, text/plain)
2003-02-25 13:10 EST, David Hammer
no flags Details

  None (edit)
Description David Hammer 2003-02-25 13:02:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
The installer crashes when installing on a a7m266-d motherboard with a dual
athlon 2200+ processers.  The last entry in the install.log is typically
Installing openjade.  I tried to do the same install on an identical box an it
crashes in the same manner.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Do default workstation install (all but the smallest installs crash)
The crash occurs while installing rpms.

Actual Results:  annaconda crashes because of an uncaught exception

Expected Results:  Nomrmal install

Additional info:
Comment 1 David Hammer 2003-02-25 13:10:34 EST
Created attachment 90358 [details]
logfile from crash
Comment 2 Michael Fulbright 2003-02-25 14:59:35 EST
Have you tested the media you are installing from?
Comment 3 David Hammer 2003-02-25 15:04:53 EST
I did an md5sum of the CD's and they are correct.
Comment 4 Michael Fulbright 2003-02-27 16:19:38 EST
There are instructions at:


for testing the installation media.  I would recommend testing with this method
as well.
Comment 5 David Hammer 2003-02-27 17:20:44 EST
I did a linux mediacheck on disk 1 and it passed.
note: I did not check the other disks because the failure always happens before
disk 2.
Comment 6 Michael Fulbright 2003-03-04 16:54:36 EST
This issue occurs when a read error on CD #1 causes the device to stay busy and
unable to remount.  The mediacheck procedure will not always identify CDs which
will not work with the installer unfortunately if the CD is not obviously defective.

I would recommend trying a different CD #1, perhaps on a different brand of media.
Comment 7 David Hammer 2003-05-07 21:30:55 EDT
Michael was correct all along the problem was with the media even though it was
not obvious to me. 

Thanks for your help

Note You need to log in before you can comment on or make changes to this bug.